aboutsummaryrefslogtreecommitdiff
path: root/eclass
diff options
context:
space:
mode:
Diffstat (limited to 'eclass')
-rw-r--r--eclass/dotnet-utils.eclass4
1 files changed, 2 insertions, 2 deletions
diff --git a/eclass/dotnet-utils.eclass b/eclass/dotnet-utils.eclass
index be3953b89..deeb4c3c0 100644
--- a/eclass/dotnet-utils.eclass
+++ b/eclass/dotnet-utils.eclass
@@ -178,7 +178,7 @@ dotnet-utils_src_prepare() {
dotnet-utils_src_compile() {
debug-print-function ${FUNCNAME} "${@}"
- local publist_args=(
+ local publish_args=(
--no-restore
--configuration Release
-p:Version=${PV}
@@ -186,7 +186,7 @@ dotnet-utils_src_compile() {
--self-contained
)
- edotnet publish "${publish_args}" || die "'dotnet publish' failed"
+ edotnet publish "${publish_args[@]}" || die "'dotnet publish' failed"
}
fi